Config = {
    Framework = "qb", -- qb - esx
    Locale = "en",
    Slots = 5,
    PayedSlots = 2,
    UseQbApartments = true,
    TebexLink = "https://hyperion-rebooted.tebex.io/category/character-slots",
    SpawnCoords = vector4(-547.3453, -200.4465, 38.2193, 210.6158), --[Position: Cityhall | If QB-Apartments is disabled, this will be the spawn location]--
    
    ClothingMenuExport = function ()
        return TriggerEvent('hp_charcreator:openCreator')
    end,
    
    ClothingExport = function (clothingData, ped)
        return exports['illenium-appearance']:setPedAppearance(ped, clothingData)
    end,

    OnLoad = function (source, playerData, lastCoords, firstSpawn)
        TriggerClientEvent('ps-housing:client:setupSpawnUI', source, playerData)
    end,

    Notify = function (msg)
        if Config.Framework == "qb" then
            Framework.Functions.Notify(msg, "info", 5000)
        else
            Framework.ShowNotification(msg)
        end
    end
}